Loading...
Searching...
No Matches
opencc::DictEntryFactory Class Reference

## Static Public Member Functions

static DictEntry * | New (const std::string &key)
static DictEntry * | New (const std::string &key, const std::string &value)
static DictEntry * | New (const std::string &key, const std::vector< std::string > &values)
static DictEntry * | New (const DictEntry *entry)

The documentation for this class was generated from the following file:

- DictEntry.hpp